Tue, 30 Nov 2021 22:44:20 UTC

Information for RPM libopkele-devel-2.0.4-9.el7.aarch64.rpm

ID9723275
Namelibopkele-devel
Version2.0.4
Release9.el7
Epoch
Archaarch64
SummaryHeader files and libraries for libopkele development
DescriptionThe libopkele-devel package contains the header files and libraries needed to develop programs that use the libopkele OpenID library.
Build Time2017-05-16 15:40:42 GMT
Size19,156
f4d3ba4543ff184e3a40c8005a05a3e1
LicenseMIT
Buildrootepel7-build-8583585-751353
Provides
libopkele-devel = 2.0.4-9.el7
libopkele-devel(aarch-64) = 2.0.4-9.el7
pkgconfig(libopkele) = 2.0.4
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
libcurl-devel
libopkele(aarch-64) = 2.0.4-9.el7
libopkele.so.3()(64bit)
pkgconfig(openssl)
pkgconfig(uuid)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 21 of 21
Name ascending sort Size
/usr/include/opkele4,096
/usr/include/opkele/acconfig.h250
/usr/include/opkele/association.h1,791
/usr/include/opkele/ax.h2,774
/usr/include/opkele/basic_op.h7,174
/usr/include/opkele/basic_rp.h7,371
/usr/include/opkele/exception.h8,915
/usr/include/opkele/extension.h1,808
/usr/include/opkele/extension_chain.h1,261
/usr/include/opkele/iterator.h7,157
/usr/include/opkele/oauth_ext.h1,625
/usr/include/opkele/opkele-config.h135
/usr/include/opkele/prequeue_rp.h2,710
/usr/include/opkele/sreg.h5,532
/usr/include/opkele/tr1-mem.h165
/usr/include/opkele/types.h6,681
/usr/include/opkele/uris.h896
/usr/include/opkele/util.h3,136
/usr/include/opkele/verify_op.h565
/usr/lib64/libopkele.so18
/usr/lib64/pkgconfig/libopkele.pc256
Component of
1 through 21 of 21
Buildroot descending sort Created State
epel7-build-17233922-1236538 2019-08-13 11:26:10 expired
epel7-build-16474141-1180791 2019-06-06 22:28:39 expired
epel7-build-16054133-1150733 2019-04-26 10:00:09 expired
epel7-build-15609979-1122297 2019-03-17 15:50:08 expired
epel7-build-15340642-1101807 2019-02-24 06:33:40 expired
epel7-build-14738911-1049952 2018-12-27 06:09:17 expired
epel7-build-14175091-1016845 2018-10-30 13:33:05 expired
epel7-build-13738410-993455 2018-09-16 10:07:33 expired
epel7-build-13238992-964119 2018-07-29 14:21:59 expired
epel7-build-12423324-910231 2018-05-15 11:12:03 expired
epel7-build-12105592-891277 2018-04-11 17:44:48 expired
epel7-build-11934985-882639 2018-03-25 15:44:22 expired
epel7-build-11450364-854215 2018-02-11 12:10:07 expired
epel7-build-10238147-800739 2017-10-20 07:57:33 expired
epel7-build-10182652-798327 2017-10-14 21:07:20 expired
epel7-build-9808355-783260 2017-09-08 01:28:36 expired
epel7-build-9734567-781099 2017-08-31 11:30:04 expired
epel7-build-9371232-773877 2017-08-02 10:03:58 expired
epel7-build-8963531-764968 2017-07-01 13:42:09 expired
epel7-build-8823687-760364 2017-06-15 08:48:13 expired
epel7-build-8583721-751359 2017-05-16 16:51:39 expired